.button {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    position: relative;
}

.button-connexion {
    background-color: orange !important;
}

.button-inscription {
    background-color: green !important;
}

.button-compte {
    background-color: black !important;
}

.button-compte::after {
    content: "\f011" !important;
    font-family: FontAwesome !important;
    font-size: 14px!important;
    font-weight: normal!important;
    position: absolute!important;
    top: 50%!important;
    right: -20px!important;
    transform: translateY(-50%)!important;
    pointer-events: none!important;
}

.button-deconnexion {
    background-color: red !important;
}
